<?php

// Translation stuff. If your blog is in a different language, edit these fields to suit your language!
$cas_displaytext = array(); // <-- This line should not be changed

// This is the name of the label for the comment form
$cas_displaytext['label'] = '反垃圾验证码（必填）';

// These are the instructions for filling in the anti-spam word in the comment form
$cas_displaytext['instructions'] = '请输入图片中的字符以验证你并非垃圾机器人.';

if ($cas_wav) {
// Additional instructions for the audio-impaired users
$cas_displaytext['instructions'] .= ' 点击图片收听验证码的语音版.';
}

// Error message if someone has not typed anything into the anti-spam field
$cas_displaytext['emptyfield'] = '错误：请输入反垃圾验证码.';

// Error message if the particular anti-spam image has already been used on a comment
$cas_displaytext['alreadyused'] = '错误: 你输入的验证码无效。请将此错误报告管理员。返回并刷新此页以重新提交你的评论.';

// Error message if someone has typed the wrong word into the anti-spam field
$cas_displaytext['wrongfield'] = '错误：请输入正确的验证码。点击回退按钮再试.';

// Error message instructions to copy the text of the comment before pressing the back button:
$cas_displaytext['copyfield'] = '请先复制你的评论以防网站在你点击回退按钮时强制刷新而丢失评论:';

// Error message when trying to generate an audio file and the anti-spam image has already been used
$cas_displaytext['not_valid'] = '此验证码已失效.';

// Text to show in an invalid image
$cas_displaytext['invalid'] = '* * * INVALID * * *';

// Error message to point the webmaster to edit the plugin configuration settings
$cas_displaytext['manually_configure'] = '网站管理员需要在插件设置页面手工设置网站地址!';

// Error message if the GD Library is not installed
$cas_displaytext['no_gd'] = '无法初始化新的GD图像流';

if (!$cas_wav) {
// Text for the normal alt tag of the image
$cas_displaytext['alt_tag'] = '反垃圾图像';
}
else {
// Text for the alt tag of the image for visually impaired users
$cas_displaytext['alt_tag'] = '点击这里收听此验证码的语音版本';
}

// Error messages for the registration form only 

// Error if the particular anti-spam image has already been used
$cas_displaytext['register_alreadyused'] = '错误：此验证码已失效.';

// Error message if someone has typed the wrong answer into the anti-spam field
$cas_displaytext['register_wrongfield'] = '错误：请输入正确的验证码.';

// Error message if someone has typed a blocked e-mail address
$cas_displaytext['register_blocked'] = '错误：此电子邮件地址已被禁止.';

?>